
M80 - NGC 6093: Globular Cluster in Summer Constellation SCORPIUS

   Dreyer Summary (NGC):  Remarkable.  Globular Cluster of Stars,
   Very Bright, Large.  Very Much Brighter in the Middle (with a
   variable star).  Well Resolved Into 14th Magnitude Stars.

     John Sanford description: "...a compact-type globular located
     almost exactly halfway between Antares and Beta.  It is some-
     what difficult to resolve even in an 8-inch (20-cm) telescope,
     as the stars are magnitude 14 and fainter, but the cluster
     as a whole is relatively bright."

     The old NGC description of a variable star at the nucleus
     refers to the nova of 1860 in which a star was widely observed
     erupting to a brightness of 7th magnitude; though an unconfirmed
     recurrence in 1864 was later reported, it has not reappeared.
     Astronomers have suggested that this may have illustrated the
     possibility of stellar collisions in dense globulars such as M80,
     which could have caused the event.



M81 - NGC 3031: Spiral Galaxy (Sb) in Spring Constellation URSA MAJOR

   Dreyer Summary (NGC):  Remarkable.  Extremely Bright, Extremely
   Large.  Extended in Position Angle 156 Degrees.  Gradually,
   Then Suddenly, Very Much Brighter Toward a Bright Nucleus.

     One of the most exciting astronomical events of the recent
     year 1993 was the March outburst of the supernova now
     identified as SN 1993J in the great spiral M81.  Thousands
     of amateurs leaped to their telescopes to behold the
     phenomenon of a single star that for a brief while may have
     outshone the energy of its entire galaxy.  The author spied
     M81's supernova in a 5-inch reflector and the superb 7-inch
     apochromat refractor of his colleague Richard Page.

     With an integrated magnitude of 6.9, M81 is one of the
     most luminous galaxies in Messier's collection and may be
     found with almost any binocular or telescope in dark skies.
     We see it nearly face on, so that long-exposure photographs
     display narrow, gracefully-wound arms that just begin to be
     apparent visually with large amateur optics; its thick, rich
     central region and tight nucleus stand out in a sparse field
     of 8th to 12th magnitude stars in a region not crowded with
     competing objects.

     M81 is paired with M82 (below) on a line bisecting Phecda
     (Gamma) and Dubhe (Alpha), opposite stars along the larger
     diagonal of Big Dipper's bowl.  Extend this line northeast
     about as far as the distance inside the bowl, and you will
     quickly reach M81.



M82 - NGC 3034: Irregular Galaxy (Irr) in Spring Constellation URSA MAJOR

   Dreyer Summary (NGC):  Very Bright, Very Large, Very Much
   Extended (Ray).

     John Sanford description: "M83, 38 arcminutes northward [from
     M81], is one of the enigmas of modern astronomy...the galaxy
     [may be] exploding...In a telescope, we see a fairly bright
     cigar-shaped object with several dark lanes running through
     it, especially across the middle."

     EYEPIECE's author has always found that M82 is one of the
     few galaxies that looks very recognizably like its photographs
     with a telescope of at least a 5 or 6-inch aperture, so dense
     and bright are its turbulent star- and gas-clouds.



M83 - NGC 5236: Galaxy (Sc) in Spring Constellation HYDRA

   Dreyer Summary (NGC):  Very Remarkable, Very Bright, Very Large.
   Extended in Position Angle 55 Degrees, Extended Suddenly Brighter
   Toward Nucleus, 3-Branched Spiral.

     John Sanford description: "...a fine example of a nearby face-on
     spiral galaxy, which is sometimes classified as a barred spiral.
     It is one of the few in which the arms and the bar can be seen
     in amateur-sized telescopes.  A 12-inch (30-cm) aperture will
     show a bright nucleus with a roundish glow, upon which two arms
     are superimposed."



M84 - NGC 4374: Elliptical Galaxy (E1) in Spring Constellation VIRGO

   Dreyer Summary (NGC): Very Bright, Pretty Large, Round, Pretty
   Suddenly Bright Nucleus; Mottled - Not Resolved.

     John Sanford description: "M84 and M86 are almost twin elliptical
     galaxies located at the heart or nucleus of the Virgo Cluster
     [the great cluster of galaxies in Virgo known by Hubble's
     term "The Realm of the Nebulae" -- today, galaxies -- for its
     rich assortment of such objects].  M84 is the westernmost of
     the two, and is a round, bright diffuse object, rising strongly
     to the center."



M85 - NGC 4382: Elliptical Galaxy (Ep) in Spring Constellation COMA
    BERENICES

   Dreyer Summary (NGC):  Very Bright, Pretty Large, Round, Bright
   Middle, Star North Preceding.

     John Sanford reports in "OBSERVING THE CONSTELLATIONS" that about 30
     galaxies in the Coma cluster (adjoining the Virgo galactic realm) may
     be seen in an 8-inch telescope.  M85 is a bright elliptical which
     telescopically outshines M88, M99, M91, and M100 in the same region.



M86 - NGC 4406: Elliptical Galaxy (E3) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Very Bright, Large, Round, Gradually Brighter
   in the Middle Toward Nucleus; Mottled - Not Resolved.

     John Sanford description: "...slightly elliptical, but also has the
     smooth brightening towards the center typical of ellipticals.  M86
     has another elliptical companion within its halo, which I estimate
     to be about 15th magnitude, on the northern side. "



M87 - NGC 4486: Elliptical Galaxy (E1) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Very Bright, Very Large, Round, Much Brighter
   in Middle, 3rd of Three [objects, now known to be galaxies, in
   the field].

     John Sanford description: "The huge ball of stars M87 possesses
     many more stars than the Andromeda Galaxy, or the Milky Way...
     Something very strange is going on in the nucleus of M87.  It
     emits strong radio signals (Virgo A).  There is a very blue jet
     of unusual matter emerging from the center...Owners of 16-inch
     (40-cm) and larger telescopes might want to look for the jet,
     which is on the northwest side and is 20 arcseconds long and
     2 arcseconds wide.  A nebular filter might help you see it
     by suppressing the continuum from the galaxy's stars."



M88 - NGC 4501: Spiral Galaxy (Sb) in Spring Constellation COMA BERENICES

   Dreyer Summary (NGC):  Bright, Very Large, Very Much Extended.

     John Sanford description: "...another compact spiral similar in
     structure to the Great Galaxy in Andromeda, M31.  It appears
     as a grey-coloured ellipse with no structure apparent until
     it is seen in very large telescopes.  There is a wide double
     star just to the south and also a closer pair seen against the
     southern part of the galaxy with larger telescopes."



M89 - NGC 4552: Elliptical Galaxy (E0) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Pretty Bright, Pretty Small, Round, Gradually
   Much Brighter Toward Middle.

      The authoritative Alan Dyer reports that M89 resembles M87, but
      is smaller in diameter.  Robert Burnham finds it about 1 magnitude
      fainter than M87 in the eyepiece; but the generally accepted
      estimate of integrated visual magnitude is one-half magnitude fainter.
      The variable nature of this specification indicates that it does not
      define adequately the surface-brightness of an object.



M90 - NGC 4569: Barred Spiral Galaxy (Sb) in Spring Constellation VIRGO

   Dreyer Summary (NGC):  Pretty Large, Brighter in Middle Toward
   Nucleus.

     Unlike the jump in constellations from one successive Messier
     number to another in most cases, M90 was discovered at about
     the same time as M89, and is only a degree or so away, easily
     accommodated in a wide-field eyepiece at moderately-low magnifying
     powers.  Indeed, it is surprising that Messier recorded so few
     of the galaxies in the Virgo supercluster: it is difficult to
     reliably "bag" Messier's Virgo finds in a marathon without
     accurate setting circles, for such a multitude of fuzzy objects
     follow one another while sweeping through the region.



M91 - NGC 4548: Spiral Galaxy (SBb) in Spring Constellation COMA BERENICES

   Dreyer Summary (NGC):  Bright, Large, Little Extended, A Little
   Brighter in the Middle.

     Note: Some observers believe that Messier's identification of
     object M91 refers not to NGC-4548, but to NGC-4579, a nearby barred
     spiral galaxy (Sb) of magnitude 9.8 and 5.4 arcminutes diameter
     in Virgo.



M92 - NGC 6341: Globular Cluster in Summer Constellation HERCULES

   Dreyer Summary (NGC):  Globular Cluster of Stars, Very Bright, Very
   Large, Extremely Compressed Middle, Star to the South, Well
   Resolved Into Stars.

     A superb globular of about half the diameter of Hercules' 
     famous great cluster M13, but nonetheless a splendid sight in
     any telescope, especially of aperture 6 to 8 inches.

     A bit more difficult a find than M13, M92 is on a line
     bisecting Eta and Iota Herculi on the northeast corner
     of the "Keystone," about 9 degrees from the Great Hercules
     Cluster M13.  It is immediately recognizable as a dense
     fuzzy patch in binoculars or finderscope.



M93 - NGC 2447: Open Cluster in Winter Constellation PUPPIS

   Dreyer Summary (NGC):  Cluster, Large, Pretty Rich, Little
   Compressed, Stars of 8th to 13th Magnitude.

     John Sanford description: "...another bright cluster in the
     rich Milky Way which runs through Puppis.  It's a compact group
     of about 50 bright stars lying 9 degrees south of M46-7."



M94 - NGC 4736: Spiral Galaxy (Sbp) in Spring Constellation CANES VENATICI

   Dreyer Summary (NGC):  Very Bright, Large Irregularly Round; Very
   Suddenly Much Brighter in the Middle Toward a Bright Nucleus;
   Mottled - Not Resolved.

     John Sanford description: "...another fine spiral seen almost
     face-on.  It has tightly wound, fairly smooth arms with only a
     few condensations.  The nucleus is bright and a 'sense' of
     the arms is present in 12-inch (25-cm) or larger apertures."



M95 - NGC 3351: Barred Spiral Galaxy (SBb) in Spring Constellation LEO

   Dreyer Summary (NGC):  Bright, Large, Round, Pretty Gradually Much
   Brighter in Middle Toward Nucleus.

     Another fine pair of galaxies in Leo to study and to contrast
     with a view of the pair M65/66.  Even a modest 80-millimeter
     refractor will display a bright patch that may be easily
     distinguished as a galaxy and not a diffuse nebula.



M96 - NGC 3368: Spiral Galaxy (Sbp) in Spring Constellation LEO

   Dreyer Summary (NGC):  Very Bright, Very Large, Little Extended,
   Very Suddenly Very Much Brighter in the Middle; Mottled - Not
   Resolved.

     The same low- to medium-power field will show both galaxies
     M95 and M96, near the elliptical galaxy M105.  M96 is somewhat
     brighter than M95, and is a satisfying sight even in a 3-inch
     aperture scope; larger instruments may reveal the dust lane
     that Dreyer recorded in the NGC as mottling.



M97 - NGC 3587: "Owl" Planetary Nebula in Spring Constellation URSA MAJOR

   Dreyer Summary (NGC):  Remarkable.  Planetary Nebula, Very
   Bright, Very Large, Round.  VERY Gradually, Then Suddenly,
   Brighter Toward Middle.  150 Arcsecond Diameter.

     EYEPIECE's author first tested a nebular filter with M97.
     While observing under a streetlight in San Jose, looking at
     a sky which barely showed 3rd magnitude stars, the "Owl"
     nebula seemed a hopeless quest with a 4-inch richest-field
     scope.  However, a narrowband general nebula-line filter
     brought out a distinct bland pale disc just above the
     background luminosity.  In a sky of just two magnitudes
     fainter light-pollution, the nebula began to show a hint of
     its famous "owl's eyes" in the 4-inch, which distinctly
     showed up in  8-inch and larger apertures with the filter.

     Unless you observe in a VERY dark sky far from city lights, the
     "eyes" will probably be almost indistinguishable without the
     contrast-enhancement that narrowband nebular or oxygen filters
     provide.  The planetary M97 really cannot be appreciated
     without these indispensable observing aids.

     You'll find the "Owl" about a quarter of the distance on
     a line bisecting the 'bottom' Dipper bowl stars,
     nearest Merak (Beta).  M97 is about a degree away from
     galaxy M108, just external to the bowl by a star that
     may be visible to the naked eye for Telrad(r)-aiming.
     The planetary is considerably larger than M57 but has
     a much lower surface-brightness.



M98 - NGC 4192: Spiral Galaxy (Sb) in Spring Constellation COMA BERENICES

   Dreyer Summary (NGC):  Bright, Very Large, Very Much Extended Along
   Position Angle 152 Degrees; Very Suddenly Very Much Brighter Toward
   the Middle.

     John Sanford description: "...a large spiral seen almost edge-
     on, about 3 by 9 arcminutes in size and of 10th magnitude.  It
     is easily located about a half a degree west of the star
     6 Comae."



M99 - NGC 4254: Spiral Galaxy (Sc) in Spring Constellation COMA BERENICES

   Dreyer Summary (NGC):  Very Remarkable.  Bright, Large, Round,
   Gradually Brighter in the Middle, Mottled - Not Resolved.  3-Branched
   Spiral.

     John Sanford description: "...a wide-open, face-on with two
     prominent arms which become evident in a 16-inch (40-cm)
     telescope."



M100 - NGC 4321: Spiral Galaxy (Sc) in Spring Constellation COMA BERENICES

   Dreyer Summary (NGC):  Very Remarkable.  Pretty Faint, Very Large,
   Round.  Very Gradually, Then Pretty Suddenly Brighter Toward the
   Middle, Mottled Nucleus.  2-Branched Spiral.

     John Sanford description: "M100 (NGC 4321) has been called the
     brightest galaxy in the Virgo cluster.  It appears as a large
     haze 6.9 by 6.2 arcminutes across, with a bright nucleus.  In
     14-inch (35-cm) or larger aperture telescopes, two major arms
     are seen wrapped around the nucleus."



M101 - NGC 5457: "Pinwheel" Spiral Galaxy (Sc) in Spring Constellation
    URSA MAJOR

   Dreyer Summary (NGC):  Pretty Bright, Very Large, Irregularly Round.
   Gradually, Then Very Suddenly Much Brighter Toward a Small Nucleus.

     Despite its diameter near that of the full Moon, galaxy M101
     has a low surface brightness; it is best located if no setting
     circles are available by means of a good binocular or finderscope.
     M101 makes a nice equilateral triangle with the stars at the
     end of the Dipper's handle: Alkaid and the naked-eye double
     Mizar/Alcor.

     Use your telescopes lowest power to search for traces of the
     galaxy's three condensed arms, which fan out in perfect pinwheel
     shape.  Unfortunately, M101 is a deep-sky object which reveals
     only a fragment of its beauty in to the eye in a telescopic
     view, though the visual impression gives more than a hint of
     its true galactic nature.



M102 - NGC 5866: Elliptical Galaxy (E6p) in Spring Constellation DRACO


   Dreyer Summary (NGC):  Very Bright, Cluster [sic], Pretty Much
   Extended in Position Angle 146, Gradually Brighter in the Middle.

     Possibly, M102 was a mistaken observation of M101.  Another
     galaxy, the 10th-Magnitude, 12-arcminute diameter spiral NGC-
     5907, may be seen in the same low-power eyepiece field.  Again,
     as in the case of M74, Dreyer errs in classifying the object now
     attributed to M102 (elliptical galaxy NGC-5866) erroneously
     reporting the galaxy as a cluster and not a 'nebula'.



M103 - NGC 581: Open Cluster in Autumn Constellation CASSIOPEIA

   Dreyer Summary (NGC):  Cluster, Pretty Large, Bright, Round,
   Rich.  10th to 11th Magnitude Stars.

     An enormously rich region, studded with clusters and brilliant
     asterisms. M103 can be discerned in the same binocular field of
     view with Delta Cassiopeiae, in the flatter "triangle" of the
     constellation's famous "W".

     After enjoying the 40 sparkling stars of M103, sweep the
     eyepiece about 2 degrees west to three more NGC open
     clusters, numbers 659, 663, and 654, arranged in a graceful
     arc.  This star-studded region of the northern Milky Way is
     so packed with interesting sights that the constellation can
     provide more than one full night's study.



M104 - NGC 4594 : "Sombrero" Barred Spiral Galaxy (Sb) in Spring
    Constellation VIRGO

   Dreyer Summary (NGC):  Remarkable, Very Bright, Very Large.
   Extremely Extended in Position Angle 92 Degrees, Very Suddenly
   Much Brighter Toward Nucleus.

     The Sombrero Galaxy's very distinctive dark lane is
     dramatic in a 4-inch aperture scope situated in a good
     sky.  Little more detail than this may be picked up in
     a photograph -- even with a giant aperture telescope --
     so be appreciative of the fact that most of this unique
     object is yours to enjoy visually.



M105 - NGC 3379: Elliptical Galaxy (E1) in Spring Constellation LEO

   Dreyer Summary (NGC):  Very Bright, Considerably Large, Round.
   Pretty Suddenly Brighter in the Middle; Mottled - Not
   Resolved.

     John Sanford description: "Nearby [to M95 and M96] is M105
     (NGC 3379), a fairly bright elliptical which is a fuzz ball,
     brighter towards the center.  It is in a group which includes
     NGC 3384."

     NGC 3384 as described by Sanford is a 9.9 magnitude barred spiral
     of about 5 by 2 arcminutes, displaying a bright nucleus, one of those
     objects that Messier or Mechain SHOULD have spotted because of its
     close proximity and discernibility!



M106 - NGC 4258: Spiral Galaxy (Sbp) in Spring Constellation CANES VENATICI

   Dreyer Summary (NGC):  Very Bright, Very Large, Very Much Extended
   In Position North-South, Suddenly Brighter in the Middle Toward A
   Bright Nucleus.

     John Sanford description: "...a large, bright galaxy.  It can be
     found in a finder or binoculars by sweeping about halfway
     from Beta Canes Venatici to Gamma Ursa Majoris (in the 'bowl'
     of the Great Dipper, equivalent to the 'share' of the Plough).
     It has a fairly bright spiral arm, which can be seen extending
     from the body of the galaxy in a 10-inch (25-cm) aperture
     instrument or larger with good atmospheric conditions."



M107 - NGC 6171: Globular Cluster in Summer Constellation OPHIUCHUS

   Dreyer Summary (NGC):  Globular Cluster of Stars, Large, Very
   Rich, Very Much Compressed.  Round, Well Resolved Into Stars.

     Alan Dyer's list of Messier objects in the "OBERVER'S HANDBOOK",
     published by the Royal Astronomical Society of Canada, reports M107 to
     be a small and faint globular.  You will find that M9, 10, 12, and 19
     are more impressive.  Locate M107 in a wide binocular field with
     the bright star Zeta Ophiuchi, just on the western boundary of the
     Milky Way in a region rich with stars almost too small and faint
     to resolve, and much dark obscuring matter.



M108 - NGC 3556: Spiral Galaxy (Sc) in Spring Constellation URSA MAJOR

   Dreyer Summary (NGC):  Considerably Bright, Very Large, Very Much
   Extended at Position Angle 79 Degrees, Pretty Bright in the
   Middle; Mottled - Not Resolved.

     John Sanford description: "If you start at Beta to find the
     Owl [M97], perhaps you will notice a cigar-shaped galaxy
     roughly between the star and the Owl.  This is M108, or
     NGC 3556.  It is a dusty edge-on system, probably similar
     to our own Galaxy, but at the huge distance of about
     35 million light years."



M109 - NGC 3992: Barred Spiral Galaxy (Sb) in Spring Constellation URSA
    MAJOR

   Dreyer Summary (NGC):  Considerably Bright, Very Large, Pretty
   Much Extended.  Suddenly Brighter in Middle to a Bright Resolvable
   (or Mottled) Nucleus.

     Enjoy this bland nebulous-looking patch by sweeping your instrument
     slightly west of the bright star Gamma Ursa Majoris, or Phecda, in
     the Big Dipper's bowl.  Be sure to get this brilliant white-hot 2.4
     magnitude star out of the ocular field to preserve your eye's ability
     to detect extended detail.



M110 - NGC 205: Elliptical Galaxy (E6) in Autumn Constellation ANDROMEDA

   Dreyer Summary (NGC):  Very Bright, Very Large, Much Extended in
   Position Angle 165 Degrees, Very Gradually Then Very Much Brighter
   Toward Middle.

     Though not included in his list of nebular objects by Charles
     Messier, the French comet-hunter apparently did see and describe
     this companion galaxy to M31.  It is now included by many current
     Messier-object fanciers in the "official" canon of objects.

     It is a lovely, milky, oval-shaped elliptical void of any
     noticeable detail in amateur scopes, though observatory
     images may resolve it into millions of individual stars.

(c) 1996  Stephen R. Waldee - All Rights Reserved.  Information from Notes of
the Royal Astronomical Society, 1888, "New General Catalog," from collection
of UC/Lick Observatory, Santa Cruz, California, edited by the author, 1993.
Visual magnitude estimates of planetary nebulae by Dr. Jack P. Marling,
Lumicon Company, Livermore CA., used by permission.  Object descriptions,
coordinates, magnitude estimates used by permission of John Sanford, from
"Observing the Constellations" by J. Sanford, (c) 1989, Simon & Schuster.

