
NGC 55: Spiral Galaxy in SCULPTOR

   Dreyer Summary (NGC): Very Bright and Large, Very Much
   Extended, Tri-Nuclear.

     John Sanford description: "Another large member of this South
     Galactic Pole Group is NGC 55, an irregular type galaxy which is also
     elongated and clumpy, appearing brighter at one end.  I recently
     examined this object with a 22-inch (54-cm) f/8 reflector;
     it could be traced about 20 arcminutes in length, and some
     condensations were noted, along with a spot of obscuration near
     the nucleus."  This is probably the brightest galaxy in Sculptor,
     which also contains the superb NGC 253 at a much higher declination.


NGC 185: Elliptical Galaxy in CASSIOPEIA

   Dreyer Summary (NGC): Pretty Bright, Very Large, Irregularly
   Round, Very Gradually Brightening Toward the Middle, and Mottled
   But Not Resolved.

     John Sanford description: "NGC 147 and 185 are about a degree apart,
     just inside the southern border of Cassiopeia.  They are both
     about 12th magnitude and appear as fuzzy spots with ill-defined
     edges.  NGC 185 is slightly more concentrated, and has a dark
     absorption feature in large telescope photographs."


NGC 205 - M110: Elliptical Galaxy in ANDROMEDA

   Dreyer Summary (NGC): Very Bright and Large, Much Extended in
   Position Angle 165 Degrees.  Very Gradually Brightening Toward the
   Middle.  M110.

     John Sanford description: "The small elliptical galaxy M32 [NGC 221]
     is just at the visual edge of [M31, the Great Andromeda Galaxy] to
     the south, with the fainter NGC 205 opposite and about a degree away."
     It is generally indistinct with any but the largest aperture scopes.


NGC 224 - M31: "Great Andromeda" Spiral Galaxy in ANDROMEDA

   Dreyer Summary (NGC): Very Remarkable Object, Extremely Bright and
   Large, Very Much Extended.  M31.

     A naked-eye object in slightly light-polluted skies when overhead,
     the "Great Andromeda Nebula" as it was formerly known is a rewarding
     sight with any optical aid, and can be traced from 3 to 5 degrees
     in diameter with powerful binoculars or a richest-field scope, depending
     on seeing conditions and sky darkness.  High powers reveal a very bright,
     concentrated, almost stellar nucleus, and by sweeping across the galaxy
     with a moderately-low power eyepiece offering an exit pupil of 3 - 4 mm,
     the major dark lane caused by the dust in the edge-on spiral arms is
     readily apparent.  Globular clusters abound in Andromeda abound, as they
     do in the environs of our galaxy.  NGC 206, a stellar collection, and
     other Andromeda globulars and H-II regions may be plotted with large
     aperture scopes and a good chart based on the photographic studies of
     Paul Hodge, once published in DEEP-SKY magazine and also available in
     the Luginbuhl & Skiff OBSERVING HANDBOOK AND CATALOG OF DEEP-SKY OBJECTS.


NGC 247: Spiral Galaxy in CETUS

   Dreyer Summary (NGC): Faint, Extremely Large, Very Much Extended in
   Position Angle 172 Degrees.

     John Sanford description: "Cetus contains quite a few galactic systems,
     including the large but rather faint nearby NGC 45, NGC 247, and IC
     1613.  These objects are best seen in a pair of large astronomical
     binoculars (15 or 20 X 80 or larger) or with a rich-field telescope
     (defined as f/5 or faster, with a power of about x10 per inch of
     aperture).  NGC 247 appears as a large, faint stain on the sky with
     such an instrument, brighter toward the south...247 is seen at a high
     inclination, and has a curious darkening of the northern part...There
     are in 247 several H II regions that are almost stellar in appearance
     and visible in large amateur scopes...at the north end, about halfway
     down to the nucleus on the west side...247 requires a clear, dark sky to
     found, but is worth the search!"


NGC 253: "The Sculptor" Spiral Galaxy in SCULPTOR

   Dreyer Summary (NGC): Very Much Remarkable, Very Bright and
   Large, Very Much Extended in Position Angle 54 Degrees, and
   Gradually Brightening Toward the Middle.

     John Sanford description: "Several good galaxies dot the area, with
     the superb NGC 253 a fine object in any instrument from binoculars
     upwards.  It appears as a thick streak in small binoculars, about
     half a degree long.  In larger 'astronomical' binoculars, some
     lumpiness can be seen, and in a telescope it has a mottled look.
     This is caused by dust silhouetted against the stars of the
     galaxy.  There are several foreground stars as well.  This is a late-
     type spiral system seen almost edgewise on, only about 7 degrees from
     the exact edge-on position."


NGC 300: Spiral Galaxy in SCULPTOR

   Dreyer Summary (NGC): Pretty Bright, Very Large, Very Much
   Irregular and Extended.  Very Gradually Pretty Much Brighter
   Toward the Middle.

     John Sanford description: "NGC 300 is another nearby galaxy,
     probably a member of the Local Group, and only about 3 million
     light years away.  It is a spiral rather similar to Messier 33,
     in Triangulum, and has low surface brightness.  In a 22-inch
     (54-cm) aperture telescope it appeared as a large smudge with
     a faint stellar nucleus, with several condensations."  With
     smaller telescope apertures, it appears as a bland, featureless
     fuzzy oval.


IC 342: Spiral Galaxy in CAMELOPARDALIS

   Dreyer Summary (NGC): Pretty Bright, Very Small, 12th Magnitude Star
   Close North.

     John Sanford description: "IC 342 is a very large nearby face-on
     spiral with low surface brightness.  This may be the nearest spiral
     after M31 and M33, and it resembles M101 in photographs.  It is best
     seen in astronomical binoculars (70 mm objectives or bigger) as a
     large faint glow about half the size of the Moon."


NGC 404: Elliptical Galaxy in ANDROMEDA

   Dreyer Summary (NGC): Pretty Bright, Considerably Large, Round.  Gradually
   Brighter Toward the Middle; The Star Beta Andromedae South Following.

     John Sanford description: "NGC 404 is an easily found round spot in the
     same field with 2nd-Magnitude Beta (Mirach).  It is a 12th magnitude
     elliptical which was not charted on some star atlases, resulting in a
     good number of spurious "comet" discoveries in the 1960s and 1970s."  It
     IS found on Page 91 of URANOMETRIA - Volume 1 and Chart 4 of the SKY
     ATLAS 2000, but NOT in the old Becvar SKALNATE PLESO Atlas!


NGC 488: Spiral Galaxy in PISCES

   Dreyer Summary (NGC): Pretty Bright, Large and Round, Very Suddenly
   Much Brighter Toward the Middle, With an 8th Magnitude Star Following
   At 10-Arcminutes.

     John Sanford description: "NGC 488 is a lovely face-on spiral with
     faint, closely-wound arms.  An 8-inch (25-cm) 'scope shows a
     softly glowing disk, rising in brightness towards the center."


M33 - NGC 598: "Triangulum" Spiral Galaxy in TRIANGULUM

   Dreyer Summary (NGC):  Remarkable.  Extremely Bright and Large, Round.
   Very Gradually Brightening in Middle To a Nucleus.

     The Triangulum Galaxy is a difficult object, despite its ostensible
     naked-eye brightness and size.  It can be glimpsed without optical aid
     in a very dark, transparent sky, by looking just the same distance
     opposite Beta Andromedae as one finds M31.  Due to the enormous diameter
     of more than a degree, the surface brightness is low, however.

     In a telescope, M33 may be vague and pale; use the "finder power" or
     "widest field" mode of your telescope; better yet, employ good
     binoculars.  Mottling, unevenness, and a trace of shape in the bright
     knots of hydrogen gas in the spiral arms' H-II regions may be visible,
     especially in large telescopes.


NGC 628 - M74: Spiral Galaxy in PISCES

   Dreyer Summary (NGC): Globular Cluster of Stars[sic], Faint, Very
   Large, Round.  Pretty Suddenly Much Brighter Toward the Middle.
   Partially Resolved Into Stars [sic].

     Dreyer's old, incorrect quotation by Sir John Herschel, calling M74
     a "globular" and partially-resolvable into stars, has been supplanted by
     modern knowledge that the object is a distant galaxy.  John Sanford
     description: "...the best galaxy in Pisces and is easily found a degree
     east, and slight north, of Eta...It is not, however, a bright object,
     and in an 8-inch (20-cm) instrument appears as a featureless disk with a
     bright core...[a 22-inch telescope] shows the brighter arms quite well,
     however, demonstrating the power of aperture in observing galaxies."


NGC 891: Spiral Galaxy in ANDROMEDA

   Dreyer Summary (NGC): Remarkable Object, Bright and Very Large,
   Very Much Extended in Position Angle 22 Degrees.

     John Sanford description: "Located 40 million light years away and
     seen edge-on, NGC 891 has a distinctive, dark lane of dust that
     bisects its central bulge.  This dark lane can be seen in larger
     amateur telescopes.  A supernova was seen in NGC 891 in 1986-7...
     In an 8-inch (20-cm) or larger aperture instrument it is seen
     as a large (12-arcminute) long streak with a dark lane particularly
     prominent with greater telescopic aperture.  It is not a bright
     object...and therefore requires a Moonless night and a pure
     sky to be seen well."


NGC 1068 - M77: Seyfert Galaxy in CETUS

   Dreyer Summary (NGC):  Very Bright, Pretty Large, Irregularly Round.
   Suddenly Brighter Toward the Middle of a Partially Resolved Nucleus,
   With Some Stars Seen.

     John Sanford description: "A much brighter and easier object
     [than other faint galaxies in Cetus] is the face-on spiral M77.
     It is simply found about 1 degree southeast of Delta Ceti.
     This is a "Seyfert" galaxy, one of a class with an active
     nucleus that is brighter than normal.  Current thinking is
     that there may be a massive black hole at the center...M77
     shines at 9th magnitude and has a fainter set of arms outside
     the fairly bright ones visible in a 10-inch (25-cm) 'scope."


NGC 1365: Spiral Galaxy in FORNAX

   Dreyer Summary (NGC): Very Remarkable Object, Very Bright and Large,
   Much Extended, Mottled Nucleus.

     John Sanford description: "...the Fornax Cluster of Galaxies [is] a
     concentrated grouping of 18 fairly bright and several small galaxies,
     clustered within a couple of degrees.  Nine can easily be seen at once
     with a 1 degree field eyepiece on an 8-inch (20-cm) or larger telescope.
     NGC 1365 is one of the brighter members and is a beautiful barred
     spiral whose arms can be seen in a 12-inch (30-cm) or larger aperture.
     This is one of the brightest barred spirals in the sky (another being
     Messier 83)."


NGC 2403: Spiral Galaxy in CAMELOPARDALIS

   Dreyer Summary (NGC): Very Remarkable Object, Considerably Bright and
   Extremely Large, Very Much Extended, Very Gradually Much Brighter Toward
   the Middle Nucleus.

     John Sanford description: "Well away from the galactic plane, there are
     many extragalactic objects in Camelopardalis, including one of the best
     galaxies for common telescopes (12-inch (30-cm) aperture and smaller),
     NGC 2403.  This large Sc galaxy is a close 8 million light years away
     from us, about the same as M81 and M82...In the telescope, aside from
     several foreground stars, one can suspect (and really see in 16-inch
     (40-cm) aperture instruments and up) the spiral arms.  There are two
     prominent H II nebulous regions on opposite sides of the nucleus."


NGC 2683: Spiral Galaxy in LYNX

   Dreyer Summary (NGC): Very Bright and Large, Very Much Extended in Position
   Angle 39 Degrees, Gradually Much Brighter Toward the Middle.

     John Sanford description: "NGC 2683 is by far the best galaxy in Lynx,
     among many faint ones...we are seeing it almost edge-on, at magnitude
     9.7 in brightness [it is] one of the brighter galaxies of the Coma-Virgo
     cloud."


NGC 2775: Spiral Galaxy in CANCER

   Dreyer Summary (NGC): Considerably Bright and Large, Round, Very Gradually,
   Then Very Suddenly Much Brighter Toward the Middle, Mottled - Not Resolved.

     John Sanford description: "The constellation's galaxies are mainly faint,
     but NGC 2775 is a high-surface-brightness object.  With a telescope of
     8-inch (20-cm) aperture, it appears as a round, 10th magnitude glow,
     brighter in the middle."


NGC 2903: Spiral Galaxy in LEO

   Dreyer Summary (NGC): Considerably Bright, Very Large, Extended, Gradually
   Much Brighter Toward the Middle, Mottled, the South Preceding of 2 Such
   Objects.

     John Sanford description: "2903 is a large, bright galaxy, so much so that
     one wonders how Messier missed it.  It is easily found just off the 'tip'
     of the sickle.  Move the telescope about 2.5 degrees west of Epsilon, and
     you come upon 4th magnitude Lambda.  Lost the RA axis and move south in
     declination about 1.5 degrees and you'll see the galaxy making a pretty
     right-angled triangle with two 7th magnitude stars.  The larger the tele-
     scope, the larger the galaxy will appear.  'Scopes up to 8-inch (20-cm)
     will show an elliptical fuzz of light which is brighter at the center.
     Larger telescopes start to hint at more detail, with a brighter nucleus
     and faint mottlings indicating dust lanes between the spiral arms."


NGC 2997: Spiral Galaxy in ANTLIA

   Dreyer Summary (NGC): Remarkable Object, Very Faint and Large, Very
   Gradually Then Very Suddenly Brighter Towards the Middle of the Nucleus
   at 4 Arcseconds, With A Diameter of 19.5 Arcseconds.

     The rather misleading old NGC description gives the visual appearance
     to eyes that had not been trained to expect a face-on spiral shape
     as shown by modern photographs.  Sanford describes the galaxy as
     "easily observed", and owners of large amateur scopes may find some
     concentration in the nuclear region.


NGC 3031 - M81: Spiral Galaxy in URSA MAJOR

   Dreyer Summary (NGC):  Remarkable.  Extremely Bright, Extremely
   Large.  Extended in Position Angle 156 Degrees.  Gradually,
   Then Suddenly, Very Much Brighter Toward a Bright Nucleus.

     With an integrated magnitude of 6.9, M81 is one of the most luminous
     galaxies in Messier's collection and may be found with almost any
     binocular or telescope in dark skies.  We see it nearly face on, so that
     photographs display narrow, gracefully-wound arms that just begin to be
     apparent visually with large amateur optics; its thick, rich central
     region and tight nucleus stand out in a sparse field of stars in an
     uncrowded region.  It is paired with galaxy M82 on a line bisecting Phecda
     (Gamma) and Dubhe (Alpha), opposite stars along the larger diagonal of
     Big Dipper's bowl.  Extend this line northeast about as far as the
     distance inside the bowl, and you will quickly reach M81.


NGC 3034 - M82: Irregular Galaxy in URSA MAJOR

   Dreyer Summary (NGC):  Very Bright, Very Large, Very Much
   Extended (Ray).

     John Sanford description: "M83, 38 arcminutes northward [from M81], is
     one of the enigmas of modern astronomy...the galaxy [may be] exploding...
     In a telescope, we see a fairly bright cigar-shaped object with several
     dark lanes running through it, especially across the middle."  The
     author has always found that M82 is one of the few galaxies that looks
     very recognizably like its photographs with a scope of at least a 5 - 6
     inch aperture, so dense and bright are its star- and gas-clouds.


NGC 3109: Irregular Galaxy in HYDRA

   Dreyer Summary (NGC): Considerably Faint, Very Large, Very Much Extended
   in Position Angle 82 Degrees, A Little Brighter Toward the Middle.

     John Sanford description: "NGC 3109 is a large irregular galaxy which
     must be relatively nearby, as its giant stars are well-resolved in
     photographs.  It appears as an 11-arcminute-long haze in a 10-inch
     (25-cm) telescope."


NGC 3351 - M95: Barred Spiral Galaxy in LEO

   Dreyer Summary (NGC):  Bright, Large, Round, Pretty Gradually Much
   Brighter in Middle Toward Nucleus.

     One of two well-known pairs of galaxies in Leo to study, along with the
     pair M65/66.  Even a modest 80-millimeter refractor will display a bright
     patch that distinguishes a galaxy and not a diffuse nebula.


NGC 3368 - M96: Spiral Galaxy in LEO

   Dreyer Summary (NGC):  Very Bright, Very Large, Little Extended,
   Very Suddenly Very Much Brighter in the Middle; Resolvable (or
   Mottled, Not Resolved).

     The same low- to medium-power field will show both galaxies M95 and M96,
     near elliptical galaxy M105.  M96 is somewhat brighter than M95, and is
     a satisfying sight in a 3-inch aperture scope; larger instruments may
     reveal the dust lane that Dreyer notes as mottling.


NGC 3379 - M105: Elliptical Galaxy in LEO

   Dreyer Summary (NGC):  Very Bright, Considerably Large, Round.  Pretty
   Suddenly Brighter in the Middle; Mottled - Not Resolved.

     John Sanford description: "Nearby [to M95 and M96] is M105 (NGC 3379), a
     fairly bright elliptical which is a fuzz ball, brighter towards the
     center.  It is in a group which includes NGC 3384."


NGC 3556 - M108: Spiral Galaxy in URSA MAJOR

   Dreyer Summary (NGC):  Considerably Bright, Very Large and Extended at
   Position Angle 79 Degrees, Pretty Bright in Middle; Mottled - Not Resolved.

     John Sanford description: "If you start at Beta to find the Owl [M97],
     perhaps you will notice a cigar-shaped galaxy roughly between the star
     and the Owl.  This is M108, or NGC 3556.  It is a dusty edge-on system,
     probably similar to our own Galaxy, but at the huge distance of about
     35 million light years."


NGC 3992 - M109: Barred Spiral Galaxy in URSA MAJOR

   Dreyer Summary (NGC):  Considerably Bright, Very Large, Pretty Much
   Extended.  Suddenly Brighter in Middle to a Bright Mottled Nucleus.

     Enjoy this bland nebulous-looking patch by sweeping your instrument
     slightly west of the bright Gamma Ursa Majoris, or Phecda, in the Big
     Dipper's bowl.  Be sure to get this brilliant white-hot 2.4 magnitude
     star out of the field to preserve your eye's detection of faint detail.


NGC 4192 - M98: Spiral Galaxy in COMA BERENICES

   Dreyer Summary (NGC):  Bright, Very Large, Very Much Extended Along
   Position Angle 152 Degrees; Very Suddenly Very Much Brighter Toward
   the Middle.

     John Sanford description: "...a large spiral seen almost edge-
     on, about 3 by 9 arcminutes in size and of 10th magnitude.  It
     is easily located about a half a degree west of the star 6 Comae."


NGC 4254 - M99: Spiral Galaxy in COMA BERENICES

   Dreyer Summary (NGC):  Very Remarkable.  Bright, Large, Round, Gradually
   Brighter in the Middle, Mottled - Not Resolved.  3-Branched Spiral.

     John Sanford description: "...a wide-open, face-on with two prominent
     arms which become evident in a 16-inch (40-cm) telescope."


NGC 4258 - M106: Spiral Galaxy in CANES VENATICI

   Dreyer Summary (NGC):  Very Bright, Very Large, Very Much Extended In Posi-
   tion North-South, Suddenly Brighter in the Middle Toward A Bright Nucleus.

     John Sanford description: "...a large, bright galaxy.  It can be found in
     a finder or binoculars by sweeping about halfway from Beta Canes Venatici
     to Gamma Ursa Majoris (in the 'bowl' of the Great Dipper, equivalent to
     the 'share' of the Plough).  It has a fairly bright spiral arm, which can
     be seen extending from the body of the galaxy in a 10-inch aperture..."


NGC 4321 - M100: Spiral Galaxy in COMA BERENICES

   Dreyer Summary (NGC):  Very Remarkable.  Pretty Faint, Very Large,
   Round.  Very Gradually, Then Pretty Suddenly Brighter Toward the
   Middle, Resolvable (or Mottled) Nucleus.  2-Branched Spiral.

     John Sanford description: "M100 (NGC 4321) has been called the brightest
     galaxy in the Virgo cluster.  It appears as a large haze 6.9 by 6.2
     arcminutes across, with a bright nucleus.  In 14-inch (35-cm) or larger
     aperture telescopes, two major arms are seen wrapped around the nucleus."


NGC 4374 - M84: Elliptical Galaxy in VIRGO

   Dreyer Summary (NGC): Very Bright, Pretty Large, Round, Pretty
   Suddenly Bright Nucleus; Resolvable (or Mottled, Not Resolved).

     John Sanford description: "M84 and M86 are almost twin elliptical
     galaxies located at the heart or nucleus of the Virgo Cluster [the great
     cluster of galaxies in Virgo known by Hubble's term 'The Realm of the
     Nebulae' -- today, galaxies -- for its rich assortment of such objects].
     M84 is the westernmost of the two, and is a round, bright diffuse object,
     rising strongly to the center."


NGC 4382 - M85: Elliptical Galaxy in COMA BERENICES

   Dreyer Summary (NGC):  Very Bright, Pretty Large, Round, Bright
   Middle, Star North Preceding.

     John Sanford reports that about 30 galaxies in the Coma cluster
     (adjoining the Virgo galactic realm) may be seen in an 8-inch telescope.
     M85 is a bright elliptical which is outshined by M88, M99, M91, and M100
     in the same region.


NGC 4406 - M86: Elliptical Galaxy in VIRGO

   Dreyer Summary (NGC):  Very Bright, Large, Round, Gradually Brighter
   in the Middle Toward Nucleus; Resolvable (or Mottled, Not Resolved).

     John Sanford description: "...slightly elliptical, but also has the
     smooth brightening towards the center typical of ellipticals.  M86
     has another elliptical companion within its halo, which I estimate
     to be about 15th magnitude, on the northern side. "


NGC 4472 - M49: Elliptical Galaxy in VIRGO

   Dreyer Summary (NGC):  Very Bright, Large, Round, Much Brighter Toward the
   Middle, Mottled - Not Resolved.

     This bright elliptical galaxy is classified as "E4" which refers to how
     oblate, or flattened, is the shape.  An E0 galaxy would be perfectly
     round, while an E7 is very flat with a small central bulge.  To many
     observers, M49 may appear quite spherical.


NGC 4486 - M87: Elliptical Galaxy in VIRGO

   Dreyer Summary (NGC):  Very Bright, Very Large, Round, Much Brighter
   in Middle, 3rd of Three [field objects, now known to be galaxies].

     John Sanford description: "The huge ball of stars M87 possesses many
     more stars than the Andromeda Galaxy, of the Milky Way...Something very
     strange is going on in the nucleus of M87.  It emits strong radio signals
     (Virgo A).  There is a very blue jet of unusual matter emerging from the
     center...Owners of 16-inch (40-cm) and larger telescopes might want to
     look for the jet, which is on the northwest side and is 20 arcseconds
     long and 2 arcseconds wide.  A nebular filter might help you see it
     by suppressing the continuum from the galaxy's stars."


NGC 4501 - M88: Spiral Galaxy in COMA BERENICES

   Dreyer Summary (NGC):  Bright, Very Large, Very Much Extended.

     John Sanford description: "...another compact spiral similar in structure
     to the Great Galaxy in Andromeda, M31.  It appears as a grey-coloured
     ellipse with no structure apparent until it is seen in very large telescopes
     There is a wide double star just to the south and also a closer pair
     seen against the southern part of the galaxy with larger telescopes."


NGC 4548 - M91: Spiral Galaxy in COMA BERENICES

   Dreyer Summary (NGC):  Bright, Large, Little Extended, A Little
   Brighter in the Middle.

     Some observers believe that Messier's identification of object M91 refers
     not to NGC-4548, but to NGC-4579, a nearby barred spiral galaxy (Sb) of
     magnitude 9.8 and 5.4 arcminutes diameter in Virgo.  M91 should be
     detectable with scopes of 60 - 80 millimeters aperture.


NGC 4569 - M90: Barred Spiral Galaxy in VIRGO

   Dreyer Summary (NGC):  Pretty Large, Brighter in Middle Toward Nucleus.

     M89 is about a degree away, so that it and M90 are easily accommodated
     in a wide-field eyepiece at moderately-low powers.  M90 is larger than
     M89, and is easy to spot within the galactic riches of the Virgo region.


NGC 4579 - M58: Barred Spiral Galaxy (Sb) in VIRGO

   Dreyer Summary (NGC):  Bright, Large, Irregularly Round, Very
   Much Brighter in Middle, Mottled - Not Resolved.

     Observers with small scopes may find M58 to be a rather challenging
     object due to its diffuse, faint surface brightness; it is more
     distinct in scopes of 8 inch or larger aperture.


NGC 4594 - M104: "Sombrero" Barred Spiral Galaxy in VIRGO

   Dreyer Summary (NGC):  Remarkable, Very Bright, Very Large.  Extremely
   Extended in Position Angle 92 Degrees, Very Suddenly Much Brighter Toward
   Nucleus.

     The Sombrero's very distinctive dark lane is dramatic in a 4 - 5 inch
     aperture scope situated in a good sky, though it may not be readily
     apparent with the presence of contrast-robbing light-pollution.  Little
     more detail than this may be picked up even in a photograph made with
     large professional telescopes.


NGC 4649 - M60: Elliptical Galaxy in VIRGO

   Dreyer Summary (NGC):  Very Bright, Pretty Large, Round, the
   Following Part of a Double Nebula [M59 - M60].

     The last section of Dreyer's observation refers to M60's pairing with
     the galaxy M59, 25 arcminutes to the west, visible in the same low- to
     moderate-power eyepiece field of view.  John Sanford description: "M60
     is directly north of Sigma [Virginis] and is among another group of
     galaxies [including the elliptical M59].  It is a round diffuse ball
     rising in brightness toward the center."


NGC 4736 - M94: Spiral Galaxy in CANES VENATICI

   Dreyer Summary (NGC):  Very Bright, Large Irregularly Round; Very
   Suddenly Much Brighter in the Middle Toward a Bright Nucleus;
   Mottled - Not Resolved.

     John Sanford description: "...another fine spiral seen almost
     face-on.  It has tightly wound, fairly smooth arms with only a
     few condensations.  The nucleus is bright and a 'sense' of
     the arms is present in 12-inch (25-cm) or larger apertures."


NGC 4826 - M64: "Blackeye" Barred Spiral Galaxy in COMA BERENICES

   Dreyer Summary (NGC):  Remarkable. Very Bright and Large. Very Much Extended
   in Position Angle 120 Degrees.  Brighter Middle With Small, Bright Nucleus.

     Medium to large telescope aperture and moderate magnification with good,
     dark skies should reveal the "black eye" resulting from the asymmetrical
     cloud of dark matter on the north and east side of the bright nucleus.
     Find M64 by scanning along a straight line bisecting Alpha and Gamma at
     the ends of the arms of the Coma Berenices' triangle.


NGC 5055 - M63: "Sunflower" Barred Spiral Galaxy in CANES VENATICI

   Dreyer Summary (NGC):  Very Bright, Large, and Pretty Much Extended
   in Position Angle 120 Degrees.  Very Suddenly Much Brighter in
   the Middle Towards a Bright Nucleus.

     John Sanford description: "...another island universe in Canes
     Venatici.  It is a large, bright oval surrounding a strong
     nucleus.  Then many spiral arms are only perceived in a soft
     glow...[with a 16-inch scope] one begins to discern the
     'break-up' into condensations that are apparent on photographs."


NGC 5128: "Centaurus A" Spiral Galaxy in CENTAURUS

   Dreyer Summary (NGC): Very Remarkable Object, Very Bright and Large,
   Very Much Extended in Position Angle 122 Degrees, Bifid [Divided Into
   Two Lobes By A Central Cleft].

     John Sanford description: "Centaurus A, or NGC 5128, is one of the most
     curious galaxies in the sky.  Far enough north to be seen by many
     US observers, it has been of great interest to professional astronomers
     since Herschel first sketched it in the 18th century.  It appears as a
     relatively bright, round haze which has a well-defined dust band across
     the middle.  This is an extraordinary feature, as is the intense radio
     source occupying two lobes outside, and perpendicular to, the dust lane."


NGC 5194 - M51: "The Whirlpool" Galaxy in CANES VENATICI

   Dreyer Summary (NGC):  Magnificent.  Great Spiral Nebula

    A magnificent face-on spiral galaxy, with a conspicuous arm trailing to
    the smaller galaxy NGC 5195.  The author has occasionally detected a
    trace of the spiral in moderately light-polluted skies of 4 - 5 (naked
    eye) stellar magnitude with 5 to 6 inch aperture scopes; it is much
    easier with apertures above 10 inches.  To locate, star-hop to the east
    a field-of-view's width from Alkaid, the tip of the Great Bear's tail.


NGC 5236 - M83: Spiral Galaxy in HYDRA

   Dreyer Summary (NGC):  Very Remarkable, Very Bright, Very Large.
   Extended in Position Angle 55 Degrees, Extended Suddenly Brighter
   Toward Nucleus, 3-Branched Spiral.

     John Sanford description: "...a fine example of a nearby face-on spiral
     galaxy, which is sometimes classified as a barred spiral.  It is one of
     the few in which the arms and the bar can be seen in amateur-sized
     telescopes.  A 12-inch (30-cm) aperture will show a bright nucleus with
     a roundish glow, upon which two arms are superimposed."


NGC 5248: Spiral Galaxy in BOOTES

   Dreyer Summary (NGC): Bright and Large, Extended Along Position Angle
   150 Degrees, Pretty Suddenly Brighter Toward a Mottled Nucleus.

     Bootes offers many worthwhile doubles, but few other deep-sky objects.
     Telescopes of a minimum 6 - 8 inch range may be used to hunt down this
     small, rather faint and mostly featureless galaxy; with larger apertures
     some observers report a dark lane similar to the "Blackeye" Galaxy M64.


NGC 5457 - M101: "Pinwheel" Spiral Galaxy in URSA MAJOR

   Dreyer Summary (NGC):  Pretty Bright, Very Large, Irregularly Round.
   Gradually, Then Very Suddenly Much Brighter Toward a Small Nucleus.

     Despite its diameter near that of the full Moon, M101 has a low surface
     brightness; without setting circles it may be located by means of a good
     binocular or finderscope.  It makes a nice equilateral triangle with the
     stars at the end of the Dipper's handle: Alkaid and the naked-eye double
     Mizar/Alcor.  Use your telescopes lowest power to search for traces of
     the galaxy's three condensed arms, which fan out in pinwheel shape.


NGC 5907: Spiral Galaxy in DRACO

   Dreyer Summary (NGC): Considerably Bright, Very Large, Very Much Extended
   in Position Angle 155 Degrees.  Very Gradually, Then Pretty Suddenly
   Brighter Towards The Middle of the Nucleus.

     John Sanford description: "Among the galaxies in Draco, NGC 5907 stands
     out because of its 12 X 2 arcminute dimensions.  It is an edge-on
     elliptical galaxy with dust lanes visible in large telescopes."


NGC 6946: Spiral Galaxy in CEPHEUS

   Dreyer Summary (NGC): Very Faint and Large, Very Gradually Then Very
   Suddenly Brighter Toward the Middle, Partially-Resolved Into Stars [sic].

     John Sanford description: "...a nearby low-surface-brightness Sc galaxy.
     In the telescope a softly glowing round haze is visible with a brighter
     nucleus.  Evidence of arms is seen in 16-inch (40-cm) and larger 'scopes.
     This galaxy is productive of supernovae, but they are a bit difficult to
     identify visually because of a screen of faint Galactic stars..."


NGC 7314: Spiral Galaxy in PISCIS AUSTRINUS

   Dreyer Summary (NGC): Considerably Faint, Large, Much Extended in Position
   Angle 0 Degrees, A Very Little Brighter Toward the Middle.

     John Sanford description: "There are several galaxies in Piscis
     Austrinus that are worth finding...7314 is an 11th magnitude spiral
     galaxy seen in three-quarters view, with no easily discerned nucleus."


NGC 7317-18A,B-19-20: "Stephan's Quintet" of Galaxies in PEGASUS

   Dreyer Summary (NGC): Very Faint, Very Small [7317]; Extremely Faint and
   Small [7318 and 7319]; Faint, Very Small [7320]

     John Sanford description: "...the curious grouping of galaxies called
     Stephan's Quintet...Here are five galaxies, at least four of them inter-
     acting, with tidally disturbed matter streaming between them.  The fifth
     galaxy is a little to one side, but close enough to be involved gravita-
     tionally...Visually speaking, plenty of telescopic aperture is needed to
     identify the members.  I usually see four fairly easily in a 10-inch
     (25-cm) f/6, with the two center galaxies (NGC 7318A and B) fused into one
     "faint fuzzy" [of] 13th and 14th magnitude, so don't expect expect to see
     what a long exposure on the 120-inch (3-meter) Shane Telescope produces!"


NGC 7331: Spiral Galaxy in PEGASUS

   Dreyer Summary (NGC): Bright and Pretty Large, Pretty Much Extended In
   Position Angle 163 Degrees, Suddenly Much Brighter Toward the Middle.

     John Sanford description: "...similar in form and size to our own
     Galaxy...The four small galaxies to the east of 7331 may be part of a
     complex system of galaxies including several more small faint companions."
     Small scopes should have no special difficulty in revealing NGC 7331, but
     the faint companions may require at least a 17-inch aperture or greater.




(c) 2007 Stephen R. Waldee - All Rights Reserved.  Quotes from "Observing the
Constellations" by J. Sanford, Fireside/Simon & Schuster, 1989, by permission.
Historical Materials (NGC-Index Catalog, etc.) from UC/Lick Observatory.
